GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_stream_op_buffer Struct Reference

A stream op buffer is a wrapper around stream operations that is dynamically extendable. More...

`#include <stream_op.h>`

## Data Fields
grpc_stream_op * | ops
size_t | nops
size_t | capacity
grpc_stream_op | inlined_ops [4]

## Detailed Description

A stream op buffer is a wrapper around stream operations that is dynamically extendable.

## Field Documentation

size_t grpc_stream_op_buffer::capacity

grpc_stream_op grpc_stream_op_buffer::inlined_ops[4]

size_t grpc_stream_op_buffer::nops

grpc_stream_op* grpc_stream_op_buffer::ops

The documentation for this struct was generated from the following file:

- src/core/transport/stream_op.h